This bug was fixed upstream in version 1.11.1. The latest upstream release is version 1.12. Please update the Debian package!



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to